> For the complete documentation index, see [llms.txt](https://docs.soda.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.soda.io/release-notes/readme.md).

# Release notes

Access details about the state of new product features or functionalities upon release.

<h2 align="center">Soda release notes</h2>

<p align="center">Learn what's new.</p>

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="image">Cover image</th></tr></thead><tbody><tr><td><h4><i class="fa-terminal">:terminal:</i></h4></td><td><strong>Soda Core</strong></td><td>Open-source tool for testing and monitoring data quality.</td><td><a href="/release-notes/soda-core.md">Soda Core</a></td><td><a href="https://3452194421-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoVBXYwrhRtjoHMUCN19P%2Fuploads%2FD3HjV1UX4E2xVoeWXg3X%2FSoda%20core%20card%20(1).png?alt=media&amp;token=a8311566-3729-4871-986c-ea46c8d8e8ed">Soda core card (1).png</a></td></tr></tbody></table>

<h2 align="center">Stay updated, join the Soda community</h2>

<p align="center">Join our Slack community or browse GitHub discussions.</p>

<table data-card-size="large" data-view="cards"><thead><tr><th></th><th></th><th></th><th></th><th data-hidden data-card-cover data-type="image">Cover image</th></tr></thead><tbody><tr><td><h4><i class="fa-slack">:slack:</i></h4></td><td><strong>Slack community</strong></td><td>Join our Slack community to receive updates, get help, and share resources with over 4,000 data experts &#x26; decision makers.</td><td><a href="https://join.slack.com/t/soda-community/shared_invite/zt-3t8pdvhnk-h6ABuQgsNenzEILMwOiBSQ" class="button secondary">Join Slack</a></td><td><a href="https://mastermetrics.com/wp-content/uploads/2024/07/Canal-en-Slack.jpg">https://mastermetrics.com/wp-content/uploads/2024/07/Canal-en-Slack.jpg</a></td></tr><tr><td><h4><i class="fa-github">:github:</i></h4></td><td><strong>GitHub</strong></td><td>Soda Core is open source and built by data enthusiasts. Head to our GitHub repository to learn more about Soda Core.</td><td><a href="https://github.com/sodadata/soda-core" class="button secondary">Join GitHub</a></td><td><a href="https://media.licdn.com/dms/image/v2/D4D12AQHdC_Lgii8O9A/article-cover_image-shrink_720_1280/article-cover_image-shrink_720_1280/0/1703525023946?e=2147483647&#x26;v=beta&#x26;t=YEd1pKejpBT2rVkfRYwC0exgYlSbRkSzzUM_QvFmc58">https://media.licdn.com/dms/image/v2/D4D12AQHdC_Lgii8O9A/article-cover_image-shrink_720_1280/article-cover_image-shrink_720_1280/0/1703525023946?e=2147483647&#x26;v=beta&#x26;t=YEd1pKejpBT2rVkfRYwC0exgYlSbRkSzzUM_QvFmc58</a></td></tr></tbody></table>

{% hint style="info" %}
You are **not logged in to Soda** and are viewing the default public documentation. Learn more about [Licensing & documentation access](/reference/documentation-access-and-licensing.md).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.soda.io/release-notes/readme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
